Subject: FW: LV Cogen Turbine Contracts
From: [email-masked]
To: [email-masked]
Date: Thu, 3 May 2001 03:32:00 -0700 (PDT)

FYI

-----Original Message-----
From: Williams, Bill [mailto:[email-masked]]
Sent: Wednesday, May 02, 2001 6:53 PM
To: Gilbert, Jim
Cc: Rasmussen, Dale; Thompson, Peter J.
Subject: RE: LV Cogen Turbine Contracts

Jim.  Lisa's point is valid.  It was confusing to get everything other
than technical information for the b/o contract coordinated. "Others"
had that responsibility.  Be that as it may, her questions set before
you in her e mail need to be answered.  Peter Thompson should get
responses to those questions to coordinate and amend into the GE B/O
contract, as should Lisa Bills.

Her "general comments"  that follow below are comments that Peter
Thompson can incorporate now. I'm not sure if that's clear to everyone.
But that is the case (I called Lisa to ask).  And, I'd also like to
propose that any revision to the B/O contract going forward be clearly
defined and tracked with a rev number and date/time so that no confusion
exists as to what version is going around.  I would also suggest that
each revision carry a description of what was added and where the add or
change originated.  I apologize if it sounds like I'm telling people how
to do their job, but we cannot take any more delay to at least having
this document shelf - ready to sign when the trigger gets pulled.

Cheery Bye

Bill W.

>  -----Original Message-----
> From:  Gilbert, Jim
> Sent: Wednesday, May 02, 2001 3:06 PM
> To: Bills, Lisa
> Cc: Engeldorf, Roseann; Tweed, Sheila; Clark, Catherine; Kerrigan,
> Brian; Mann, Kay; Rasmussen, Dale; Bill Williams/PDX/ECT@ENRON
> Subject: LV Cogen Turbine Contracts
>
> Lisa:
>
> I have been the lead originator for LVC since we purchased the asset
> in August of 1999.  Given all that we are trying to accomplish to
> achieve a successful exit strategy with this asset, I have relied  on
> people like Bill Williams and his technical team to move this document
> and other similar efforts forward.  Having Bill's support on this
> document has allowed me to focus my efforts on closing the
> negotiations on our tolling agreement required to support the LVCII
> expansion.
>
> After my review of this agreement, along with in put from Bill
> Williams and Dale Rasmussen,  I will confirm back to you that your
> comments are appropriately reflected in the turbine contract to obtain
> signed off from ENA Finance.
>
> I'm currently in Denver, please contact me on my cell phone should you
> have any questions.
>
> Thank you,
> Jim
>
> Cell Ph: 503-464-1206
>
>
>
> ---------------------- Forwarded by Jim Gilbert/PDX/ECT on 05/02/2001
> 02:37 PM ---------------------------
> From: Lisa Bills/ENRON@enronXgate on 05/02/2001 03:19 PM CDT
> To:
> Williams@/O=ENRON/OU=NA/CN=RECIPIENTS/CN=NOTESADDR/CN=2C4A79E9-5692F67
> A-8625654B-4F9C03@EX@enronXgate, Stephen Thome/HOU/ECT@ECT, Jim
> Gilbert/PDX/ECT@ECT, [email-masked]@SMTP@enronXgate, Dale
> Rasmussen/HOU/ECT@ECT, Ed Clark/PDX/ECT@ECT
> cc: Roseann Engeldorf/ENRON@enronXgate, Sheila Tweed/HOU/ECT@ECT,
> Catherine Clark/ENRON@enronXgate, Brian Kerrigan/ENRON@enronXgate, Kay
> Mann/Corp/Enron@Enron
> Subject: LV Cogen Turbine Contract
>
> Rose and I have reviewed the contract Peter sent to us yesterday - the
> draft distributed on April 24.  Rose has already provided our comments
> to Peter on the Override Letter which accompanies the contract.  I
> have one big issue which the lawyers can't answer as it is a business
> decision.  No one seems sure if Bill is the acting originator for this
> contract or not.  I leave it up to the LV Cogen Origination team to
> decide.  However, until I receive word back from the appropriate
> person and see my changes reflected in the turbine contract, Finance
> has not signed off on this agreement so it cannot be executed on
> E-Next's behalf.
>
> What is the per UNIT turbine purchase amount?  The Purchase Amount is
> a remaining total balance outstanding.  In 6.1.2 Payment Schedule, the
> payment amount is a lump sum.  However, in the 2nd para. of 5.4
> Cancellation and in 6.1.3 Retention Letter(s) of Credit for example,
> each UNIT is discussed.  There needs to be an allocation of the
> Purchase Amount and Payment Amount on a per turbine basis so Finance
> can track these costs as such in case a change order is made to only
> one turbine or if a turbine is removed from E-Next prior to all
> turbines being removed.  Also, how does anyone know for 6.1.3 when the
> last $788,500 per Turbine is supposed to be paid so we can retain it?
>
>
> Also, I would appreciate receiving a clarification of why we don't
> define the Purchase Amount as the total and not just the balance
> remaining.  It could create discrepancies in the document and for
> anybody reading the document trying to understand how much each
> turbine costs.  E-Next has already made the approx $10mm payments made
> to-date.  However, if someone were to pick up the document to find out
> how much they could buy the turbines for, it would appear to be
> $53.6mm not the Maximum Liability Amount of $63.1mm.  2nd para of 5.4
> refers to the portion of the Purchase Amount to be adjusted upon
> cancellation.  However, Exhibit I Cancellation refers to the Unit
> Liability Amount as the basis for calculation - this seems
> inconsistent to me.
>
>
> Now for the general comments:
>
> Section 1.69 and 1.70 need to change places to be alphabetically
> correct.
>
> 6.1.2 calls for a payment to be made on April 21, 2001.  Exhibit I
> Cancellation also has a line for cancellation between March 21 and
> April 20, 2001.  This will need to be amended as this payment wasn't
> made given no contract execution yet.  As everyone knows also, E-Next
> must be the party to make this payment to insure the correct
> accounting treatment.
>
> 6.5 is another place where a per Unit price is discussed for increases
> or decreases.  How is this possible with an aggregate Purchase Amount?
>
> In all Notice sections please delete "c/o Las Vegas Cogeneration II,
> L.L.C."  This project is not associated with the E-Next financing.
>
> 10.2.3.1 Please underline "Optional Delivery Point"
>
> 10.12.2  Please delete the " ' " in "it's" after the proviso.
>
> 10.15  The timing of 120 days for delivery of serial numbers herein is
> inconsistent with the bracketed 5 months in 10.2.1 and Exhibit P.
> Please conform all to the same time frame.
>
> Has David Marshall reviewed all the insurance provisions of this
> document.  While a standard turbine contract, there have been some
> recent modifications/views from our insurance providers.
>
> I look forward to hearing back from the deal team and reviewing the
> next round of documents.
>
>
>
>
>
>
>
>